Bug 609230 - [abrt] crash in gnome-scan-0.6.2-5.fc13: raise: Process /usr/bin/flegita was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnome-scan-0.6.2-5.fc13: raise: Process /usr/bin/flegita was ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-scan (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8c536864a85a266ed5b0db6e047...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 17:30 UTC by Jonathan Gazeley
Modified: 2011-06-27 19:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 19:08:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.17 KB, text/plain)
2010-06-29 17:30 UTC, Jonathan Gazeley
no flags Details

Description Jonathan Gazeley 2010-06-29 17:30:55 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: flegita
component: gnome-scan
crash_function: raise
executable: /usr/bin/flegita
global_uuid: 8c536864a85a266ed5b0db6e0479c4f05a15c86a
kernel: 2.6.33.5-124.fc13.x86_64
package: gnome-scan-0.6.2-5.fc13
rating: 4
reason: Process /usr/bin/flegita was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Scanned a few images with Epson V500 already in this session, no problems
2. Now it causes this error each time I attempt to access the scanner. Makes no difference if accessed directly as Scanner Utility, or as a plugin in GIMP. Have restarted GIMP and turned the scanner off/on.

Comment 1 Jonathan Gazeley 2010-06-29 17:30:59 UTC
Created attachment 427745 [details]
File: backtrace

Comment 2 Bug Zapper 2011-06-01 15:15:17 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 19:08:45 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.